/*html, body { background: #EBECED; }*/

/* Hero
   ==== */
#gc_redesign_hero_section {
    min-height: 650px;
    min-width: 994px;
    position: relative;
    z-index: 1;
}

#gc_redesign_hero_section .banner {
    position: relative;
    overflow: hidden;
    height: 650px;
    width: 100% !important;
    background-color: #EBECED;
}

#gc_redesign_hero_section .banner article {
    list-style: none;
    margin:0;
    padding: 0;
    position: absolute !important;
    top: 0;
    min-width: 100%;
    background-color: #EBECED;
}
#gc_redesign_hero_section .banner article section {
    float: left;
    height: 650px;
    list-style: none;
    text-align: center;
    overflow: hidden;
}

#gc_redesign_hero_list,
#gc_redesign_hero_section .banner article section {
    width: 100% !important;
}

#gc_redesign_hero_section .banner article section {
    height: 650px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 51% 50%;
    overflow: hidden;
    margin: auto;
}

#gc_redesign_hero_section .banner article section div.sliderContent {
    height: 650px;
    width: 974px;
    margin: auto;
    position: relative;
}

#gc_redesign_hero_section .banner article section div.sliderContent a.gc_btn_sprite {
    
}

#gc_redesign_hero_section .banner article section img {
    display: none;
}

#gc_redesign_hero_section #gc_redesign_hero_nav {
    position: absolute;
    z-index: 999;
    left: 50%;
    margin-left: -487px;
}

#gc_redesign_hero_section #gc_redesign_hero_nav ol {
    list-style: none;
    margin: 41px 0 0 0;
    padding: 0;
    width: 171px;
}

#gc_redesign_hero_section #gc_redesign_hero_nav ol:before {
    content: '';
    background-position: -13px -17px;
    background-repeat: no-repeat;
    width: 170px;
    height: 43px;
    display: block;
}

#gc_redesign_hero_section #gc_redesign_hero_nav ol li {
    cursor: pointer;
    text-align: left;
    height: 27px;
    background-color: #000;
    color: #fff;
    margin-top: 3px;
    line-height: 27px;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-indent: 5px;
    -webkit-transition: .5s;
       -moz-transition: .5s;
        -ms-transition: .5s;
         -o-transition: .5s;
            transition: .5s;
}

#gc_redesign_hero_section #gc_redesign_hero_nav ol li:hover {
    background-color: #fff !important;
    color: #B01C22 !important;
}

#gc_redesign_hero_section #gc_redesign_hero_nav ol li.cycle-pager-active {
    background-color: #B01C22 !important;
    cursor: default !important;
    color: #fff !important;
}